Subject: Skipping the /proc filesystem
From: "David A. Cobb" <[email-masked]>
To: Cygwin Discussion <[email-masked]>
Date: Tue, 22 Jul 2003 21:15:30 -0400

Maybe this is something any native *nix speaker knows, but I'm stull 
trudging up the learning curve.

If I do a (cygwin) find for some fragment of a filename, I get a whole 
pile of hits in the /proc/registry area -
none of which is relevant.  I would wish to tell find not to get 
involved with the /proc filesystem at all.

Can that easily be done?

-- 
David A. Cobb, Software Engineer, Public Access Advocate
"By God's Grace I am a Christian man, by my actions a great sinner." -- The Way of a Pilgrim; R. M. French, tr.
Life is too short to tolerate crappy software.
.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/